
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`html[class*="pc-size"] .m-contents > .side-area > .analysis-ranking1`).forEach(element => {
                  element.style.top = "475px !important";
element.style.left = "auto !important";
element.style.width = "100% !important";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });